Bug 1869106

Summary: perl-Importer-0.026 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-ImporterAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Importer-0.026-1.fc33 perl-Importer-0.026-1.fc31 perl-Importer-0.026-1.fc32 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-27 14:21:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-08-16 22:00:01 UTC
Latest upstream release: 0.026
Current version/release in rawhide: 0.025-7.fc32
URL: http://search.cpan.org/dist/Importer/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9160/

Comment 1 Petr Pisar 2020-08-19 12:33:04 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2020-08-19 12:42:26 UTC
FEDORA-2020-3c8f4f65c0 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3c8f4f65c0

Comment 3 Fedora Update System 2020-08-19 12:42:30 UTC
FEDORA-2020-92b9138f1c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-92b9138f1c

Comment 4 Fedora Update System 2020-08-20 01:48:50 UTC
FEDORA-2020-92b9138f1c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-92b9138f1c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-92b9138f1c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-20 02:01:53 UTC
FEDORA-2020-3c8f4f65c0 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3c8f4f65c0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3c8f4f65c0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-20 07:21:08 UTC
FEDORA-MODULAR-2020-d51b4bbc27 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d51b4bbc27

Comment 7 Fedora Update System 2020-08-20 07:22:15 UTC
FEDORA-MODULAR-2020-9f03413d40 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9f03413d40

Comment 8 Fedora Update System 2020-08-21 01:51:29 UTC
FEDORA-MODULAR-2020-9f03413d40 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-9f03413d40

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-08-21 01:57:26 UTC
FEDORA-MODULAR-2020-d51b4bbc27 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d51b4bbc27

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-08-27 14:21:06 UTC
FEDORA-2020-92b9138f1c has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-08-27 14:30:58 UTC
FEDORA-2020-3c8f4f65c0 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-08-28 15:24:02 UTC
FEDORA-MODULAR-2020-9f03413d40 has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-08-28 15:28:19 UTC
FEDORA-MODULAR-2020-d51b4bbc27 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.